KRAYON(1)

NAME
krayon - an image editor for the KDE Office Suite

SYNOPSIS
krayon [ generic-options ] [ file ... ]

DESCRIPTION
This manual page documents briefly the krayon command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

Krayon is a pixel-based image manipulation program like the GIMP or Adobe Photoshop. It's intended to be suitable for all your image creation and editing needs, such as making web images, touching up scanned photographs, creating original art, or anything else you might need to do with bitmapped images.

This application is part of the KDE Office Suite.

OPTIONS
For a full summary of options, run krayon --help.

SEE ALSO
Some documentation from the program author is available in /usr/share/doc/krayon/.

AUTHOR
Krayon was written by Michael Koch <koch@kde.org>, Matthias Elter <me@kde.org>, Andrew Richards <physajr@phys.canterbury.ac.nz>, Carsten Pfeiffer <pfeiffer@kde.org> and John Califf <jcaliff@compuzone.net>.
This manual page was prepared by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).